﻿/* Reset */
html, body {
	margin: 0;
	padding: 0;
	barder: 0;
	background:transparent;
	font-size: 10px;
}

div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, 
li, table, tr, th, td, tbody, tfoot, thead 

{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}
table, tr, th, td, tbody, tfoot, thread {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, textarea, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, dialogue, figure, footer, header, hgroup, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000; }
	ol, ul { list-style: none;  }


/* Global */

html   {   }  

body {  background-color: #B6C8DE;  } 


/* Headings */

h1, h2, h3, h4, h5, h6  {  font-weight:bold; color: #000;   }

h1  {font-size:24px;}
h2  {font-size:20px;}
h3  {font-size:16px;}
h4  {font-size:14px;}
h5  {font-size:14px;}
h6  {font-size:14px;}


h1 img, h2 img, h3 img, h4 img, h5 img, h6 img   {margin: 0;  }



/* Text Elements  */

p        {color:#000; font-size:12px; line-height:150%;   }
p .left   {margin:1.5em 1.5em 1.5em 0; padding:0; }
p .right   {margin:1.5em 0 1.5em 1.5em; padding:0; }

a      {     }
a:link   { color:#00f;   }
a: visited    { color:#0f0;   }
a: active    { color:#000;   }
a: focus    { color:#666;   }
a: hover    { color:#f00;   }

blockquote    { color:#000; font-size:12px;  }

strong    { font-weight: bold;   }
em    { font-style: italic;   }


/*  Images  */





/*  Tables  */ 


table    {  width:100%;   }
tr   {    }
.odd     {  background-color:#eee;  }
.even     { background-color:#fff;  }

th    { font-weight:bold;}
thead, th   {  background:#ccc;  }


tbody   {    }

th, td, caption,    {    }
caption  {    }

tfoot    {    }
.tfooter  {background-color:#ccc; text-align:center; font-style:italic;   }

caption-side:    { background:#efefef;}



             
             
/*  Containers  */

#wrapper     { width:900px; margin:0px auto; background-color:#ffffff;   }

#top     {  background-color: white ; width:100%; padding:20px 0; overflow:hidden; border-bottom:1px #150F3B solid; }

#logo     {   margin:0 0 0 10px; float:left;   }


#social-media   {  float:right; margin:10px,100px,10px,10px;       }
#social-media p  { color:#000066; font-size:11px; margin:4px 25px 4px 0px; }
#social-media img  { width:24px; height:24px;   }
#social-media ul li { display:inline;  }



#topnav     { background-color: #5F7C9C; clear: both;   }

#topnav ul   {width:100%; float: left; margin: 0,0,0,20px; background-color: #5F7C9C;
				border-bottom: 3px #150F3B solid; line-height:180% }

#topnav ul li { display:inline;  }
#topnav ul li a {float:left; padding:30px,40px; font-size:14px; margin:4px 25px 4px 10px; font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif  }




#topnav a:link  {color:#ffffff;}
#topnav a:visited  {color:#ffffff;}
#topnav a:active  {color:#ffffff;}
#topnav a:hover  {color:#ffffff  ; background-color:#150F3B;  }
#topnav a:focus  {color:#ffffff;}



#banner     { }



#subbanner     {  width: 100%; background-color:#5F7C9C; 
			overflow:hidden; border-bottom: 1px #150F3B solid; border-top: 3px #150F3B solid; }

#subbanner h3 {color:#ffffff; font-size: 16px; font-weight: lighter; text-align: center; 
font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif; 
line-height:180%;   }


#content     { float: left; width:650px; padding: 30px;
			 margin:0,0, 20px, 0; font-size:32px; border-bottom:1px, #150F3B, solid; padding: 20px, 0;
			 font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif; }
			 
#content h1 {   color:#150F3B;}
#content p {   color:#150F3B; padding:10px, 0px, 10px,0px; line-height:20px;}





#contentcontact     { float: left; padding :20px; width:900; overflow:hidden; background-color:white;
			 font-size:32px; border-bottom:1px, #150F3B, solid;
			 font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif; }
			 
#contentcontact h1 {   color:#150F3B; margin:5px, 0px, 5px,0px; }

#contentcontact h3 {   color:#150F3B; margin:5px, 0px, 5px,0px; }


#contentcontact p {   color:#150F3B; padding: 10px, 0px,10px,0px; line-height: 20px;}




#contentabout     { float: left; padding:30px; overflow:hidden; background-color:white;
			 font-size:32px; border-bottom:1px, #150F3B, solid;
			 font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif; }
			 
#contentabout h1 {   color:#150F3B; margin:15px, 0px;  }

#contentabout h3 {   color:#150F3B; margin:15px, 0px; }

#contentabout p {   color:#150F3B; line-height: 15px; }







#rightside     { padding-top: 30px;  }

#rightside h2    {   color: #150F3B; margin:15px, 0px;  }





#content-wrapper     {    }

#leftnav     {    }

#leftside     {    }

#footer     { clear: both; background-color:#150F3B; padding: 10px,0; }
#footer p {  color:#ffffff;  text-align:center;   }

#box1     {    }

#box2     {    }

#box3     {    }

#box4     {    }

#box5     {    }

#box6     {    }




/* Layout Extra  */



/* Navigation Extra  */


/*  Forms  */

form   { text-align: left; margin:20px;   }

label, submit, input, textarea   {
border:0; padding:0; margin:0; background:none;   }

label   {
float: left; width: 150px; margin-top:5px; 
text-align:right; display: block;    }

input, textarea {
     border: 1px  #333    solid; margin-left:10px; padding:5px; 
     font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
     font-size:12px;
}

input   {
width: 280px; margin-bottom: 16px   }

textarea   {
width: 280px; height: 150px;
margin-bottom: 16px;   }

#contact-form ol  {
   list-style-type:none; 
   font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
   font-size:12px;
}


select   {    }

.submit   {
width:90px; height:25px;
margin-left:150px; font-size: 12px;   }

br   {  clear: left;   }
}
